.iti__selected-flag{
    height: auto;
    margin: 2.5rem 0 0 0;
}
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: transparent;
}
.iti__country-list{
    margin: 1rem 0 0 -1px;
}

@media(max-width:1649px){
    .iti__selected-flag{
        margin: 2rem 0 0 0;
    }
}
@media(max-width:575px){
    .iti__selected-flag{
        margin: 1.5rem 0 0 0;
    }
}